[Window][WindowOverViewport_11111111]
Pos=0,0
Size=1600,968
Collapsed=0

[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][fn_registry — Chart Demo]
Pos=45,133
Size=1260,514
Collapsed=0

[Window][fn_registry Dashboard]
Pos=84,64
Size=1440,871
Collapsed=0

[Table][0x3D1838B3,7]
RefScale=13
Column 0  Width=126 Sort=0v
Column 1  Width=40
Column 2  Width=54
Column 3  Width=63
Column 4  Width=54
Column 5  Width=54
Column 6  Width=70

[Table][0x736EAF20,5]
RefScale=13
Column 0  Width=119 Sort=0v
Column 1  Width=40
Column 2  Width=63
Column 3  Width=75
Column 4  Width=1002

[Table][0xC80217F1,3]
RefScale=13
Column 0  Width=133 Sort=0v
Column 1  Width=54
Column 2  Width=477

[Table][0x393CD6C2,5]
RefScale=13
Column 0  Width=182 Sort=0v
Column 1  Width=40
Column 2  Width=91
Column 3  Width=75
Column 4  Width=2710

[Docking][Data]
DockSpace ID=0x08BD597D Window=0x1BBC0F80 Pos=0,0 Size=1600,968 CentralNode=1 Selected=0x22F01560

